Get User Experience Statistics

View as Markdown

Get statistics about experiences created by a user. Returns counts for each experience type (Quests, AI Experts, AI Notes, AI Studios) and total count. If no username is provided in the path, returns statistics for the authenticated user. If a username is provided, returns statistics for that specific user.

Path parameters

usernamestringRequired
Username to get statistics for. If not provided, returns stats for the authenticated user.

Response

User experience statistics retrieved successfully
usernamestring
Username of the user
quests_createdinteger
Number of Quest experiences created
ai_experts_createdinteger
Number of AI Expert experiences created
ai_notes_createdinteger
Number of AI Note experiences created
podcasts_createdinteger
Number of Podcast experiences created
ai_videos_createdinteger
Number of AI Video experiences created
ai_studios_createdinteger
Number of AI Studio experiences created
total_experiencesinteger
Total number of experiences created

Errors

401
Unauthorized Error
404
Not Found Error